diff -crNEB lang_de_3.0.8/de_x_sie/acp/database.php lang_de_3.0.13-PL1/language/de_x_sie/acp/database.php
*** lang_de_3.0.8/de_x_sie/acp/database.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/database.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_database [Deutsch — Sie]
  *
  * @package language
! * @version $Id: database.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_database [Deutsch — Sie]
  *
  * @package language
! * @version $Id: database.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 62,67 ****
--- 62,68 ----
  
  	'RESTORE_FAILURE'		=> 'Die Backup-Datei könnte beschädigt sein.',
  	'RESTORE_OPTIONS'		=> 'Wiederherstellungs-Optionen',
+ 	'RESTORE_SELECTED_BACKUP'	=> 'Sind Sie sich sicher, dass Sie das ausgewählte Backup wiederherstellen wollen?',
  	'RESTORE_SUCCESS'		=> 'Die Datenbank wurde erfolgreich wiederhergestellt.<br /><br />Ihr Board sollte nun den Stand haben, den es zur Zeit des Backups hatte.',
  
  	'SELECT_ALL'			=> 'Alle markieren',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/email.php lang_de_3.0.13-PL1/language/de_x_sie/acp/email.php
*** lang_de_3.0.8/de_x_sie/acp/email.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/email.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_email [Deutsch — Sie]
  *
  * @package language
! * @version $Id: email.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_email [Deutsch — Sie]
  *
  * @package language
! * @version $Id: email.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 40,46 ****
  
  // Email settings
  $lang = array_merge($lang, array(
! 	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Hier können Sie eine Nachricht per E-Mail an alle Mitglieder des Boards oder einer spezifischen Gruppe senden, <strong>sofern diese den Erhalt von Informationen per E-Mail zugelassen haben</strong>. Dazu wird eine E-Mail an die festgelegte administrative E-Mail-Adresse verschickt und alle Empfänger als Blindkopie (BCC) hinzugefügt. Standardmäßig wird pro 50 Empfänger eine solche E-Mail versandt; bei mehreren Empfängern werden mehrere E-Mails versandt. Bitte haben Sie nach dem Absenden Geduld, wenn Sie eine Nachricht an eine große Gruppe schicken und brechen Sie den Vorgang nicht ab. Bei einer Massen-E-Mail ist es normal, dass ihr Versand länger dauert. Sie werden benachrichtigt, sobald der Vorgang abgeschlossen wurde.',
  	'ALL_USERS'						=> 'Alle Mitglieder',
  
  	'COMPOSE'				=> 'Entwerfen',
--- 40,46 ----
  
  // Email settings
  $lang = array_merge($lang, array(
! 	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Hier können Sie eine Nachricht per E-Mail an alle Mitglieder des Boards oder einer spezifischen Gruppe senden, <strong>sofern diese den Erhalt von Informationen per E-Mail zugelassen haben</strong>. Dazu wird eine E-Mail an die festgelegte administrative E-Mail-Adresse verschickt und alle Empfänger als Blindkopie (BCC) hinzugefügt. Standardmäßig wird pro 20 Empfänger eine solche E-Mail versandt; bei mehreren Empfängern werden mehrere E-Mails versandt. Bitte haben Sie nach dem Absenden Geduld, wenn Sie eine Nachricht an eine große Gruppe schicken und brechen Sie den Vorgang nicht ab. Bei einer Massen-E-Mail ist es normal, dass ihr Versand länger dauert. Sie werden benachrichtigt, sobald der Vorgang abgeschlossen wurde.',
  	'ALL_USERS'						=> 'Alle Mitglieder',
  
  	'COMPOSE'				=> 'Entwerfen',
***************
*** 56,61 ****
--- 56,63 ----
  	'SEND_TO_USERS'			=> 'An Benutzer senden',
  	'SEND_TO_USERS_EXPLAIN'	=> 'Hier eingegebene Namen überschreiben jede oben ausgewählte Gruppe. Geben Sie jeden Benutzer in einer neuen Zeile an.',
  
+ 	'MAIL_BANNED'			=> 'Gesperrte Benutzer einschließen',
+ 	'MAIL_BANNED_EXPLAIN'	=> 'Wenn Sie eine Nachricht an eine Gruppe senden, können Sie hier auswählen, ob gesperrte Benutzer auch eine E-Mail erhalten sollen.',
  	'MAIL_HIGH_PRIORITY'	=> 'Hoch',
  	'MAIL_LOW_PRIORITY'		=> 'Niedrig',
  	'MAIL_NORMAL_PRIORITY'	=> 'Normal',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/forums.php lang_de_3.0.13-PL1/language/de_x_sie/acp/forums.php
*** lang_de_3.0.8/de_x_sie/acp/forums.php	2010-02-24 14:22:56.056238000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/forums.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_forums [Deutsch — Sie]
  *
  * @package language
! * @version $Id: forums.php 434 2010-02-24 13:22:56Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_forums [Deutsch — Sie]
  *
  * @package language
! * @version $Id: forums.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 75,81 ****
  	'ENABLE_TOPIC_ICONS'			=> 'Themen-Symbole aktivieren',
  
  	'FORUM_ADMIN'						=> 'Foren-Administration',
! 	'FORUM_ADMIN_EXPLAIN'				=> 'In phpBB3 gibt es keine Unterscheidung mehr zwischen Kategorien und Foren. Alles ist forenbasiert, wobei sich Foren wie eine Kategorie verhalten können. Jedes Forum kann eine unbegrenzte Anzahl an Unterforen haben und Sie können festlegen, ob in ihnen Beiträge geschrieben werden dürfen oder nicht (dann verhält es sich wie eine Kategorie). Hier können Sie Foren hinzufügen, bearbeiten, löschen, schließen und wieder öffnen wie auch zusätzliche Kontrollfunktionen einstellen. Wenn Ihre Beitrags- und Themeninformationen nicht mehr synchron sind, können Sie das Forum auch resynchronisieren. <strong>Sie müssen passende Berechtigungen erstellen oder kopieren, damit ein neu erstelltes Forum auch angezeigt wird.</strong>',
  	'FORUM_AUTO_PRUNE'					=> 'Automatisches Löschen inaktiver Themen aktivieren',
  	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Löscht inaktive Themen des Forums automatisch, wenn sie den folgenden Kriterien entsprechen.',
  	'FORUM_CREATED'						=> 'Forum wurde erfolgreich erstellt.',
--- 75,81 ----
  	'ENABLE_TOPIC_ICONS'			=> 'Themen-Symbole aktivieren',
  
  	'FORUM_ADMIN'						=> 'Foren-Administration',
! 	'FORUM_ADMIN_EXPLAIN'				=> 'In phpBB3 ist alles forenbasiert. Eine Kategorie ist hier nur eine spezielle Art von Forum. Jedes Forum kann eine unbegrenzte Anzahl an Unterforen haben und Sie können festlegen, ob in ihnen Beiträge geschrieben werden dürfen oder nicht (dann verhält es sich wie eine Kategorie). Hier können Sie Foren hinzufügen, bearbeiten, löschen, schließen und wieder öffnen wie auch zusätzliche Kontrollfunktionen einstellen. Wenn Ihre Beitrags- und Themeninformationen nicht mehr synchron sind, können Sie das Forum auch resynchronisieren. <strong>Sie müssen passende Berechtigungen erstellen oder kopieren, damit ein neu erstelltes Forum auch angezeigt wird.</strong>',
  	'FORUM_AUTO_PRUNE'					=> 'Automatisches Löschen inaktiver Themen aktivieren',
  	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Löscht inaktive Themen des Forums automatisch, wenn sie den folgenden Kriterien entsprechen.',
  	'FORUM_CREATED'						=> 'Forum wurde erfolgreich erstellt.',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/groups.php lang_de_3.0.13-PL1/language/de_x_sie/acp/groups.php
*** lang_de_3.0.8/de_x_sie/acp/groups.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/groups.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_groups [Deutsch — Sie]
  *
  * @package language
! * @version $Id: groups.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.8/de_x_sie/acp/language.php lang_de_3.0.13-PL1/language/de_x_sie/acp/language.php
*** lang_de_3.0.8/de_x_sie/acp/language.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/language.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_language [Deutsch — Sie]
  *
  * @package language
! * @version $Id: language.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_language [Deutsch — Sie]
  *
  * @package language
! * @version $Id: language.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 62,67 ****
--- 62,68 ----
  	'LANGUAGE_PACK_DELETED'				=> 'Das Sprachpaket <strong>%s</strong> wurde erfolgreich entfernt. Alle Benutzer, die dieses Paket genutzt haben, wurden auf die Standard-Sprache des Boards umgestellt.',
  	'LANGUAGE_PACK_DETAILS'				=> 'Sprachpaket-Details',
  	'LANGUAGE_PACK_INSTALLED'			=> 'Das Sprachpaket <strong>%s</strong> wurde erfolgreich installiert.',
+ 	'LANGUAGE_PACK_CPF_UPDATE'			=> 'Die Sprachvariablen der benutzerdefinierten Profilfelder wurden von der Standard-Sprache übernommen. Bitte passen Sie sie gegebenenfalls an.',
  	'LANGUAGE_PACK_ISO'					=> 'ISO',
  	'LANGUAGE_PACK_LOCALNAME'			=> 'Lokaler Name',
  	'LANGUAGE_PACK_NAME'				=> 'Name',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/modules.php lang_de_3.0.13-PL1/language/de_x_sie/acp/modules.php
*** lang_de_3.0.8/de_x_sie/acp/modules.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/modules.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_modules [Deutsch — Sie]
  *
  * @package language
! * @version $Id: modules.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_modules [Deutsch — Sie]
  *
  * @package language
! * @version $Id: modules.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.8/de_x_sie/acp/permissions.php lang_de_3.0.13-PL1/language/de_x_sie/acp/permissions.php
*** lang_de_3.0.8/de_x_sie/acp/permissions.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/permissions.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 56,62 ****
  
  		<br />
  
! 		<p>Für weitere Informationen über die Einrichtung und Verwaltung von Berechtigungen auf Ihrem phpBB3-Board sehen Sie bitte im <a href="http://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Kapitel 1.5 der Schnellstartanleitung (englisch)</a> (<a href="http://www.phpbb.de/go/3/berechtigungen">deutsche Übersetzung</a>) nach.</p>
  	',
  
  	'ACL_NEVER'				=> 'Nie',
--- 56,62 ----
  
  		<br />
  
! 		<p>Für weitere Informationen über die Einrichtung und Verwaltung von Berechtigungen auf Ihrem phpBB3-Board sehen Sie bitte im <a href="https://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Kapitel 1.5 der Schnellstartanleitung (englisch)</a> (<a href="https://www.phpbb.de/go/3/berechtigungen">deutsche Übersetzung</a>) nach.</p>
  	',
  
  	'ACL_NEVER'				=> 'Nie',
***************
*** 174,180 ****
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
! 	'ROLE_FORUM_NEW_MEMBER'		=> 'Neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
--- 174,180 ----
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
! 	'ROLE_FORUM_NEW_MEMBER'		=> 'Zugang für neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
***************
*** 184,190 ****
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
! 	'ROLE_USER_NEW_MEMBER'		=> 'Neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
--- 184,190 ----
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
! 	'ROLE_USER_NEW_MEMBER'		=> 'Funktionalitäten für neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
***************
*** 275,281 ****
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Keinem Benutzer ist diese Rolle zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
--- 275,281 ----
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Diese Rolle ist keinem Benutzer zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
diff -crNEB lang_de_3.0.8/de_x_sie/acp/permissions_phpbb.php lang_de_3.0.13-PL1/language/de_x_sie/acp/permissions_phpbb.php
*** lang_de_3.0.8/de_x_sie/acp/permissions_phpbb.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/permissions_phpbb.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 190,197 ****
  	'acl_m_merge'	=> array('lang' => 'Kann Themen zusammenführen', 'cat' => 'topic_actions'),
  
  	'acl_m_info'	=> array('lang' => 'Kann Beitrags-Details ansehen', 'cat' => 'misc'),
! 	'acl_m_warn'	=> array('lang' => 'Kann Verwarnungen aussprechen<br/><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
! 	'acl_m_ban'		=> array('lang' => 'Kann Sperren verwalten<br/><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
  ));
  
  // Admin Permissions
--- 190,197 ----
  	'acl_m_merge'	=> array('lang' => 'Kann Themen zusammenführen', 'cat' => 'topic_actions'),
  
  	'acl_m_info'	=> array('lang' => 'Kann Beitrags-Details ansehen', 'cat' => 'misc'),
! 	'acl_m_warn'	=> array('lang' => 'Kann Verwarnungen aussprechen<br /><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
! 	'acl_m_ban'		=> array('lang' => 'Kann Sperren verwalten<br /><em>Diese Berechtigung wird global und nicht forenbezogen erteilt.</em>', 'cat' => 'misc'), // This moderator setting is only global (and not local)
  ));
  
  // Admin Permissions
***************
*** 211,217 ****
  	'acl_a_bbcode'		=> array('lang' => 'Kann BBCode-Tags festlegen', 'cat' => 'posting'),
  	'acl_a_attach'		=> array('lang' => 'Kann Einstellungen zu Dateianhängen ändern', 'cat' => 'posting'),
  
! 	'acl_a_user'		=> array('lang' => 'Kann Benutzer verwalten<br/><em>Dies beinhaltet das Recht, den verwendeten Browser in der Wer-ist-online-Liste einzusehen.</em>', 'cat' => 'user_group'),
  	'acl_a_userdel'		=> array('lang' => 'Kann Benutzer löschen', 'cat' => 'user_group'),
  	'acl_a_group'		=> array('lang' => 'Kann Gruppen verwalten', 'cat' => 'user_group'),
  	'acl_a_groupadd'	=> array('lang' => 'Kann neue Gruppen erstellen', 'cat' => 'user_group'),
--- 211,217 ----
  	'acl_a_bbcode'		=> array('lang' => 'Kann BBCode-Tags festlegen', 'cat' => 'posting'),
  	'acl_a_attach'		=> array('lang' => 'Kann Einstellungen zu Dateianhängen ändern', 'cat' => 'posting'),
  
! 	'acl_a_user'		=> array('lang' => 'Kann Benutzer verwalten<br /><em>Dies beinhaltet das Recht, den verwendeten Browser in der Wer-ist-online-Liste einzusehen.</em>', 'cat' => 'user_group'),
  	'acl_a_userdel'		=> array('lang' => 'Kann Benutzer löschen', 'cat' => 'user_group'),
  	'acl_a_group'		=> array('lang' => 'Kann Gruppen verwalten', 'cat' => 'user_group'),
  	'acl_a_groupadd'	=> array('lang' => 'Kann neue Gruppen erstellen', 'cat' => 'user_group'),
diff -crNEB lang_de_3.0.8/de_x_sie/acp/posting.php lang_de_3.0.13-PL1/language/de_x_sie/acp/posting.php
*** lang_de_3.0.8/de_x_sie/acp/posting.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/posting.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 86,92 ****
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
  		'URL'			=> 'Eine gültige URL eines beliebigen Protokolls (http, ftp usw. — kann nicht für JavaScript-Exploits verwendet werden). Falls nicht angegeben, wird „http://“ vorangestellt.',
! 		'LOCAL_URL'		=> 'Eine lokale URL. Muss relativ zur Themenansicht angegeben werden; Protokoll und Domain darf nicht vorangestellt werden.',
  		'COLOR'			=> 'Eine HTML-Farbe. Es kann entweder der hexadezimale Wert (z.&nbsp;B. <samp>#FF1234</samp>) oder ein <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">CSS-Farbwert</a> wie z.&nbsp;B. <samp>fuchsia</samp> oder <samp>InactiveBorder</samp> angegeben werden.'
  	)
  ));
--- 86,93 ----
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
  		'URL'			=> 'Eine gültige URL eines beliebigen Protokolls (http, ftp usw. — kann nicht für JavaScript-Exploits verwendet werden). Falls nicht angegeben, wird „http://“ vorangestellt.',
! 		'LOCAL_URL'		=> 'Eine lokale URL. Muss relativ zur Themenansicht angegeben werden. Protokoll und Domain darf nicht vorangestellt werden, da den Links „%s“ vorangestellt wird.',
! 		'RELATIVE_URL'	=> 'Eine relative URL. Kann verwendet werden, um Teile einer URL zu prüfen. Achtung: auch eine vollständige URL ist eine gültige relative URL. Wenn relative URLs zur Adresse des Boards verwendet werden sollen, sollte der LOCAL_URL-Token verwendet werden.',
  		'COLOR'			=> 'Eine HTML-Farbe. Es kann entweder der hexadezimale Wert (z.&nbsp;B. <samp>#FF1234</samp>) oder ein <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">CSS-Farbwert</a> wie z.&nbsp;B. <samp>fuchsia</samp> oder <samp>InactiveBorder</samp> angegeben werden.'
  	)
  ));
***************
*** 171,176 ****
--- 172,178 ----
  	'SMILIES_EDIT'				=> 'Smilie bearbeiten',
  	'SMILIE_NO_CODE'			=> 'Der Smilie „%s“ wurde ignoriert, da kein Smilie-Code angegeben wurde.',
  	'SMILIE_NO_EMOTION'			=> 'Der Smilie „%s“ wurde ignoriert, da keine Beschreibung angegeben wurde.',
+ 	'SMILIE_NO_FILE'			=> 'Der Smilie „%s“ wurde ignoriert, da die Datei nicht vorhanden ist.',
  	'SMILIES_NONE_EDITED'		=> 'Kein Smilie wurde aktualisiert',
  	'SMILIES_ONE_EDITED'		=> 'Der Smilie wurde erfolgreich aktualisiert',
  	'SMILIES_EDITED'			=> 'Die Smilies wurden erfolgreich aktualisiert',
***************
*** 234,246 ****
  
  // Disallow Usernames
  $lang = array_merge($lang, array(
! 	'ACP_DISALLOW_EXPLAIN'	=> 'Hier können Sie Benutzernamen einstellen, die nicht benutzt werden dürfen. Verbotene Benutzernamen dürfen * als Platzhalter enthalten. Bitte beachten Sie, dass kein Benutzername verboten werden kann, unter dem bereits ein Benutzer registriert ist. Dieser Benutzer muss vorher gelöscht oder umbenannt werden.',
  	'ADD_DISALLOW_EXPLAIN'	=> 'Für einen verbotenen Benutzernamen können Sie * als Platzhalter verwenden, um an dieser Stelle jedes beliebige Zeichen auszuschließen.',
  	'ADD_DISALLOW_TITLE'	=> 'Verbotenen Benutzernamen hinzufügen',
  
  	'DELETE_DISALLOW_EXPLAIN'	=> 'Sie können einen verbotenen Benutzernamen aus dieser Liste entfernen, indem Sie ihn anklicken und auf Absenden klicken.',
  	'DELETE_DISALLOW_TITLE'		=> 'Verbotenen Benutzernamen entfernen',
! 	'DISALLOWED_ALREADY'		=> 'Der eingegebene Name konnte nicht verboten werden. Entweder steht er bereits in der Liste der verbotenen Namen oder in der Wortzensur oder ein Benutzer ist mit entsprechendem Namen registriert.',
  	'DISALLOWED_DELETED'		=> 'Der verbotene Benutzername wurde erfolgreich entfernt.',
  	'DISALLOW_SUCCESSFUL'		=> 'Der verbotene Benutzername wurde erfolgreich hinzugefügt.',
  
--- 236,248 ----
  
  // Disallow Usernames
  $lang = array_merge($lang, array(
! 	'ACP_DISALLOW_EXPLAIN'	=> 'Hier können Sie Benutzernamen einstellen, die nicht benutzt werden dürfen. Verbotene Benutzernamen dürfen * als Platzhalter enthalten.',
  	'ADD_DISALLOW_EXPLAIN'	=> 'Für einen verbotenen Benutzernamen können Sie * als Platzhalter verwenden, um an dieser Stelle jedes beliebige Zeichen auszuschließen.',
  	'ADD_DISALLOW_TITLE'	=> 'Verbotenen Benutzernamen hinzufügen',
  
  	'DELETE_DISALLOW_EXPLAIN'	=> 'Sie können einen verbotenen Benutzernamen aus dieser Liste entfernen, indem Sie ihn anklicken und auf Absenden klicken.',
  	'DELETE_DISALLOW_TITLE'		=> 'Verbotenen Benutzernamen entfernen',
! 	'DISALLOWED_ALREADY'		=> 'Der eingegebene Name ist bereits verboten.',
  	'DISALLOWED_DELETED'		=> 'Der verbotene Benutzername wurde erfolgreich entfernt.',
  	'DISALLOW_SUCCESSFUL'		=> 'Der verbotene Benutzername wurde erfolgreich hinzugefügt.',
  
diff -crNEB lang_de_3.0.8/de_x_sie/acp/profile.php lang_de_3.0.13-PL1/language/de_x_sie/acp/profile.php
*** lang_de_3.0.8/de_x_sie/acp/profile.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/profile.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 135,146 ****
  
  	'SAVE'							=> 'Speichern',
  	'SECOND_OPTION'					=> 'Zweite Option',
  	'STEP_1_EXPLAIN_CREATE'			=> 'Hier können Sie die Grundeinstellungen für Ihr neues Profilfeld vornehmen. Diese Angaben werden im zweiten Schritt benötigt, wo Sie weitere Einstellungen vornehmen und das Profilfeld weiter anpassen können.',
  	'STEP_1_EXPLAIN_EDIT'			=> 'Hier können Sie die Grundeinstellungen für das Profilfeld ändern. Diese Angaben werden im zweiten Schritt übernommen.',
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
  	'STEP_1_TITLE_EDIT'				=> 'Profilfeld ändern',
  	'STEP_2_EXPLAIN_CREATE'			=> 'Hier können Sie einige Einstellungen für die Feldart festlegen.',
! 	'STEP_2_EXPLAIN_EDIT'			=> 'Hier können Sie einige Einstellungen für die Feldart vornehmen.<br/><strong>Bitte beachten Sie, dass Änderungen keine Auswirkungen auf die bereits existierenden Angaben Ihrer Benutzer haben.</strong>',
  	'STEP_2_TITLE_CREATE'			=> 'Spezifische Optionen der Feldart',
  	'STEP_2_TITLE_EDIT'				=> 'Spezifische Optionen der Feldart',
  	'STEP_3_EXPLAIN_CREATE'			=> 'Da Sie mehr als ein Sprachpaket installiert haben, müssen Sie auch Angaben für die anderen Sprachen machen. Sie können diese Angaben auch später ergänzen, das Feld arbeit derweil mit der Standardsprache.',
--- 135,148 ----
  
  	'SAVE'							=> 'Speichern',
  	'SECOND_OPTION'					=> 'Zweite Option',
+ 	'SHOW_NOVALUE_FIELD'			=> 'Feld anzeigen, wenn kein Wert ausgewählt wurde',
+ 	'SHOW_NOVALUE_FIELD_EXPLAIN'	=> 'Legt fest, ob das Profilfeld angezeigt werden soll, wenn bei einem optionalen Feld kein Wert ausgewählt wurde oder der Wert eines erforderlichen Felds noch nicht festgelegt wurde.',
  	'STEP_1_EXPLAIN_CREATE'			=> 'Hier können Sie die Grundeinstellungen für Ihr neues Profilfeld vornehmen. Diese Angaben werden im zweiten Schritt benötigt, wo Sie weitere Einstellungen vornehmen und das Profilfeld weiter anpassen können.',
  	'STEP_1_EXPLAIN_EDIT'			=> 'Hier können Sie die Grundeinstellungen für das Profilfeld ändern. Diese Angaben werden im zweiten Schritt übernommen.',
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
  	'STEP_1_TITLE_EDIT'				=> 'Profilfeld ändern',
  	'STEP_2_EXPLAIN_CREATE'			=> 'Hier können Sie einige Einstellungen für die Feldart festlegen.',
! 	'STEP_2_EXPLAIN_EDIT'			=> 'Hier können Sie einige Einstellungen für die Feldart vornehmen.<br /><strong>Bitte beachten Sie, dass Änderungen keine Auswirkungen auf die bereits existierenden Angaben Ihrer Benutzer haben.</strong>',
  	'STEP_2_TITLE_CREATE'			=> 'Spezifische Optionen der Feldart',
  	'STEP_2_TITLE_EDIT'				=> 'Spezifische Optionen der Feldart',
  	'STEP_3_EXPLAIN_CREATE'			=> 'Da Sie mehr als ein Sprachpaket installiert haben, müssen Sie auch Angaben für die anderen Sprachen machen. Sie können diese Angaben auch später ergänzen, das Feld arbeit derweil mit der Standardsprache.',
